[
    {
        "Name": "BW6_Scene_Animal1",
        "Asset": "/Game/BP/Objects/World/Items/WorldObjects/Missions/BW6_Scene_Animal1.BW6_Scene_Animal1_C",
        "Category": "World/Items/WorldObjects/Missions"
    }
]